h1, h2, h3, h4{
	font-family: 'Open Sans', sans-serif;
	color: #171695;
	margin-top: 0;
	margin-bottom: .75em; 
}
.blue{
	color: #2b358c;
}
.red{
	color: #f21d23;
}
h1{
	font-size: 42px;
	margin-bottom: 1em;
}
.lead{
	font-size: 1.3em;
	font-weight: 300;
	color: #666;
}
.feature{
	font-size: 20px;
	font-weight: 300;
}
.feature h1, .feature h2, .feature h3, .feature h4, .feature .lead{
	color: #171695;
	text-align: center;
}
.feature .lead.red{
	color: #f21d23;
}
.feature .lead{
	font-size: 22px;
}
.center{
	text-align: center;
}

